[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] K12LTSPv6



  When doing my upgrade to x86_64 v6, I had to yum remove openoffice* because it was complaining about not having the correct libgjc. Now, I need to add openoffice back in -- Do I need to install both the x86_64 and i386 versions, as before, or can I get away with just x86_64?

Thanks,
  Michael Blinn 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]